/* app css stylesheet */
.sidebar {
   width: 10%;
   position: absolute;
   left: 0px;
   height: 100%;
}
.studyContainer {
   width: 90%;
   position: absolute;
   right: 0px;
   height: 100%;
}
.toolsContainer {
    width:100%;
    height:5%;
	top: 0px;
    position:absolute;
	text-align: center;
}
.mainContainer {
    width:100%;
    height:95%;
	bottom: 0px;
    position:absolute;
}

.viewport {
    width:100%;
    height:100%;
    position:absolute;
}
.csthumbnail {
    color: black;
    background-color:black;
    border: 0px;
    padding: 0px;
}
.overlay {
    position: absolute;
    color: #e4ad00;
}
